package com.ematou.wxbase.common.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.ToString;

/**
 * Token 类型
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/2/19 11:47
 */
@Getter
@ToString
@AllArgsConstructor
public enum TokenType {

    WX_TOKEN("0", "微信 token"),
    EID_TOKEN("1", "E证通 token"),
    WX_TICKET("2", "微信 ticket"),
    ;


    private String item;
    private String itemName;

}
