package com.ematou.wxbase.entity.vo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * E证通响应 VO
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/2/20 14:11
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class EidTokenResponseVO implements Serializable {

    /**
     * 核验人姓名
     */
    private String userName;

    /**
     * 核验人身份证
     */
    private String idCard;

    /**
     * 核验人E证通 token
     */
    private String eidToken;

}
