package com.ematou.wxbase.service;

import com.ematou.wxbase.entity.TicketRecord;

/**
 * 微信 ticket 业务类
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/5/11 15:57
 */
public interface TicketRecordService {

    /**
     * 获取微信票据
     * @param url 请求 wxJSsdk 的网页 url
     * @return
     */
    TicketRecord getTicket(String url);

    /**
     * 生成微信票据
     *
     * @param url 请求 wxJSsdk 的网页 url
     */
    TicketRecord genTicket(String url);

}
