package com.ematou.wxbase.entity;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 微信票据记录实体类
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/5/11 17:04
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class TicketRecord {

    private Integer id;
    private String appId;// appid
    private String ticket;// 微信票据
    private String generationTime;// 生成时间
    private String expireTime;// 过期时间
    private Integer expiresIn;// 有效时间（单位：秒）
    private String timeStamp;// 时间戳
    private String nonceStr;// 随机字符串(用于签名)
    private String sign;// 签名
    private String reqUrl;// 请求的 Url


}
