package com.ematou.wxbase.mapper;

import com.ematou.wxbase.entity.MerchInfo;
import org.apache.ibatis.annotations.Mapper;

/**
 * 商户信息 Mapper
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/2/17 14:42
 */
@Mapper
public interface MerchInfoMapper {

    /**
     * 插入商户信息
     *
     * @param merchInfo
     * @return
     */
    int insert(MerchInfo merchInfo);

    /**
     * 根据条件查询商户信息
     *
     * @param merchInfo
     * @return
     */
    MerchInfo selectOne(MerchInfo merchInfo);

}
